post

امکان هک سایت‌های وردپرسی توسط آسیب‌پذیری CSRF در وردپرس

اگر سایت وردپرسی شما به هر دلیلی هنوز به آخرین نسخه ارتقاء داده نشده است، اکیداً توصیه می‌گردد پیش از آنکه هکرها بتوانند از آسیب‌پذیری جدید کشف شده در این سیستم استفاده کرده و سایت شما را هک نمایند، هرچه سریعتر آن را به روزرسانی نمایید!

آسیب‌پذیری جدیدی در سیستم مدیریت محتوای محبوب وردپرس کشف شده است که می‌تواند منجر به حملات اجرای کد از راه دور گردد.

Read More